Subject: Re: [lojban] Translating music

From: [email-masked]
Date: Thu, 28 Jun 2001 09:45:31 EDT

In a message dated 6/27/2001 10:48:32 PM Central Daylight Time, 
[email-masked] writes:

> >my greatest respect and admiration in advance to him, who renders the Ode to
> >Joy in Lojban and has the 9th Symphony performed by a symphonic orchestra
> >with choir, this would be one of the most moving moments i can imagine.
> >and what publicity.
> 
> Well, Jorge, pc, is this a better target than Alice? %^)
> 

Well, I don't have the same protective instincts about these, but, even so, 
the task of fitting Lojban to preset rhythmic pattern while keeping the sense 
seems formidable:
doi kamgekrais poi tixnu la .elisium do'u mi'a fagyfenki nerbi'o ledo 
cesyskani ka censa (from memory and in a rush) don't fit.
But Cherlin is proposing working over more Dodgson. so I'm willing that 
someone atttack Schiller instead.